@charset "utf-8";

body,
.normal {
  font-family: "Segoe UI", Roboto, sans-serif, proxima-nova, "Helvetica Neue",
    Helvetica, Arial;
  background-color: #efefef;
  font-size: 14px;
  line-height: 1.8;
  /* background-image:url(../images/fbfm_web_bg_1.jpg); */
  background-repeat: repeat-y;
  background-position: top center;
}

body,
li,
input[type="text"],
select,
p {
  font-family: inherit;
  font-size: 14px;
}

.site-wrapper {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  box-shadow: 0 0 5px 5px #d8d8d8;
}

.content {
  min-height: 450px;
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 0px;
  padding-bottom: 30px;
  margin-top: -30px;
}

.content h1 {
  /* [disabled]color:#4B7C00; */
  font-family: "Century Gothic", Roboto, Helvetica, Arial;
}

.myfoot {
  color: #cdcdcd;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  padding-bottom: 15px;
  height: 50px;
  font-size: 14px;
  /* margin-top:15px; */
  width: 100%;
}

.myfoot a {
  color: #afafaf;
}

.myfoot a:hover {
  color: #fff;
}
.copyright {
  font-size: 12px;
  font-weight: bold;
}

.padding_5,
table.padding_5 tbody tr td {
  padding: 5px;
}
.padding_10,
table.padding_10 tbody tr td {
  padding: 10px;
}

.padding_15,
table.padding_15 tbody tr td {
  padding: 15px;
}

.padding_20,
table.padding_20 tbody tr td {
  padding: 20px;
}

.padding_25,
table.padding_25 tbody tr td {
  padding: 25px;
}

.padding_30,
table.padding_30 tbody tr td {
  padding: 30px;
}

.padding_left_5 {
  padding-left: 5px;
}

.padding_left_10 {
  padding-left: 10px;
}
.padding_left_15 {
  padding-left: 15px;
}
.padding_left_20 {
  padding-left: 20px;
}
.padding_left_25 {
  padding-left: 25px;
}
.padding_left_30 {
  padding-left: 30px;
}
.bg_lemon_green {
  background-color: #bfed79;
}

.bg_gray {
  background-color: #f9f9f9;
  border: solid 1px #dfdfdf;
}

.bg_white {
  background-color: #ffffff;
}

.page_title {
  min-height: 100px;
}

.form-small {
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.form-xs {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}

.form-medium {
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.form-large {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.form-small input[type="email"],
.form-small input[type="password"],
.form-small input[type="text"],
.form-small input[type="number"],
.form-small select,
.form-medium input[type="email"],
.form-medium input[type="password"],
.form-medium input[type="text"],
.form-medium input[type="number"],
.form-medium select,
.form-large input[type="email"],
.form-large input[type="password"],
.form-large input[type="text"],
.form-large input[type="number"],
.form-large select {
  height: 40px !important;
}

.form-group {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.msg {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
}

.width200 {
  max-width: 200px;
}

.width_100_p {
  width: 100%;
}

.gray_bg {
  background-color: #efefef;
  border: 1px solid #cfcfcf;
}

.white_bg {
  background-color: #ffffff;
}

/*
.jumbotron
{
	padding-top:10px;
	padding-bottom:10px;
	padding-top:0px;
	background-position:top right;
	background-repeat:no-repeat;
	background-color:#e7e7e7;
}
*/

.jumbotron {
  background-color: #e7e7e7;
  padding-top: 10px;
  padding-bottom: 10px;
}

.jumbotron h1 {
  font-size: 50px;
  margin-top: -50px;
}

.font_size_12 {
  font-size: 12px;
}

.font_size_14 {
  font-size: 14px !important;
}

.font_size_10 {
  font-size: 10px;
}

.birthday {
  font-weight: bold;
  color: #006;
  background-color: #9bcdff;
}

nav {
  font-size: 12px;
}
.tab-pane {
  border: 1px solid #ddd;
  border-top: none;
  padding: 10px;
  padding-left: 25px;
  padding-right: 25px;
}
.table_top {
  padding-right: 10px;
  padding-left: 10px;
  border-right: solid 1px #000000;
}

#lightbox_overlay1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.5;
  background-color: #000;
  z-index: 1000;
  display: none;
}

#rtt_loading_div {
  z-index: 2000;
  position: absolute;
  padding: 10px;
}

#lightbox_overlay1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: 0.3;
  background-color: #000;
  z-index: 1000;
  display: none;
  overflow: hidden;
}

#lightbox_container {
  position: absolute;
}

.clickable-row:hover {
  text-decoration: underline;
  cursor: pointer;
}

.required {
  font-weight: bold;
  font-size: 12px;
  color: #f00;
}

.ui-datepicker-month,
.ui-datepicker-year {
  font-family: Roboto, sans-serif, proxima-nova, "Helvetica Neue", Helvetica,
    Arial;
  color: #555555;
  font-weight: normal;
}

.mail_headings {
  font-size: 13px;
}
.btn {
  margin-bottom: 3px;
}

.padding_bottom_5 {
  padding-bottom: 5px;
}

.padding_bottom_10 {
  padding-bottom: 10px;
}

.padding_bottom_20 {
  padding-bottom: 20px;
}
tr.text-center th,
tr.text-center td {
  text-align: center;
}

table.table-header-center > thead > tr > th {
  text-align: center !important;
  font-weight: bold;
}
.form-border {
  padding: 20px;
  border: solid 1px #cdcdcd;
  border-radius: 10px;
}

.no_display {
  display: none;
}
